SM_OPT_CAPTION=Opciones
SM_OPT_TITLE=Opción de alerta del panel de control
SM_OPT_TITLE_OLD=Opción de alerta del monitor de estado
SM_OPT_CHECK_FINISH=Mostrar cuando la tarea de la impresora de red esté terminada 
SM_OPT_CHECK_ERROR=Mostrar cuando ocurra un error durante la impresión
SM_OPT_CHECK_JOBMONITOR=Mostrar el monitor de tareas cuando la tarea esté guardada en la impresora
SM_OPT_INTERVAL=Programar un control de estado automático cada
SM_OPT_STYLE=Ver en
SM_OPT_BALLOON=Estilo de globos
SM_OPT_PANEL=Ventana emergente (Smart Panel)
SM_OPT_SEC=(1-10 s)
SM_OPT_OK=OK
SM_OPT_CANCEL=Cancelar
